<?php
$routes->group(
	'cadastro-dos-dados-institucionais', 
	[
		'namespace' => 'Modules\Cad_institucional\Controllers', 
		'filter' 		=> 'CheckAccessPermission'
	], 
	function ($routes) {
		$routes->get('/', 'Cad_institucional::index');
		$routes->post('atualizando-cadastro/(:any)', 'Cad_institucional::alterando/$1');
	}
);